Sign in with
Sign up | Sign in
Your question

Where can I download Pocket Internet Explorer?

Last response: in Cell Phones & Smartphones
Share
Anonymous
April 11, 2005 10:25:54 PM

Archived from groups: microsoft.public.pocketpc (More info?)

I have visited several sites using my Pocket PC that tell me I need a more
recent version of Internet Explorer. I have searched everywhere I could find
for a place to download it (including the manufacturer of my device and
Microsoft), but have been unable to find one. Am I simply receiving this
error because the site doesn't realize I am using PIE instead of a desktop
version, or do I really need to download a newer version (And either way, I
would like to know where to download it for future reference)? Any help
would be appreciated. Thanks.
--
Nathan Sokalski
njsokalski@hotmail.com
http://www.nathansokalski.com/
Anonymous
April 12, 2005 3:38:26 AM

Archived from groups: microsoft.public.pocketpc (More info?)

"Nathan Sokalski" <njsokalski@hotmail.com> wrote in message
news:eFC7rVuPFHA.3296@TK2MSFTNGP15.phx.gbl...
| I have visited several sites using my Pocket PC that tell me I need a
more
| recent version of Internet Explorer. I have searched everywhere I
could find
| for a place to download it (including the manufacturer of my device
and
| Microsoft), but have been unable to find one. Am I simply receiving
this
| error because the site doesn't realize I am using PIE instead of a
desktop
| version, or do I really need to download a newer version (And either
way, I
| would like to know where to download it for future reference)? Any
help
| would be appreciated. Thanks.
| --
| Nathan Sokalski
| njsokalski@hotmail.com
| http://www.nathansokalski.com/
|
|

You get PIE to lie about its version when asked. The easiest way is
probably to get RegKing Plus, try cewindows.net or a web search
Anonymous
April 12, 2005 7:22:44 PM

Archived from groups: microsoft.public.pocketpc (More info?)

On Mon, 11 Apr 2005 18:25:54 -0400, "Nathan Sokalski"
<njsokalski@hotmail.com> wrote:

>I have visited several sites using my Pocket PC that tell me I need a more
>recent version of Internet Explorer. I have searched everywhere I could find

Pocket IE is available only as part of the operating system. And
Windows CE /Pocket PC upgrades are available only from the OEMs
(original equipment manufacturers) for each device.So you can't
upgrade Pocket IE without upgrading the whole operating system. And
you can't upgrade the operating system unless the company that built
your device has an upgrade. I think companies are more likely to
provide upgrades now than in the past, but I've never bothered. The
good news is that you can stop looking.

Some web sites insist on using features found only in some browsers.
The somewhat better of these web sites at least check browser version
and notify users when their browser seems to lack sufficient support.
I'm inclined to avoid such sites unless they have something I really
want.

The solution Alan Smith described is clever, and certainly easier than
upgrading.


>for a place to download it (including the manufacturer of my device and
>Microsoft), but have been unable to find one. Am I simply receiving this
>error because the site doesn't realize I am using PIE instead of a desktop
>version, or do I really need to download a newer version (And either way, I
>would like to know where to download it for future reference)? Any help
>would be appreciated. Thanks.

-----------------------------------------
To reply to me, remove the underscores (_) from my email address (and please indicate which newsgroup and message).

Robert E. Zaret, eMVP
PenFact, Inc.
500 Harrison Ave., Suite 3R
Boston, MA 02118
www.penfact.com
Anonymous
April 13, 2005 3:27:48 PM

Archived from groups: microsoft.public.pocketpc (More info?)

Nathan Sokalski wrote:
[...]
> of my device and Microsoft), but have been unable to find one. Am I
> simply receiving this error because the site doesn't realize I am
> using PIE instead of a desktop version, or do I really need to
> download a newer version?

Yes and no. It may very well be that the site doesn't check for Pocket IE,
and as other replies to your post say, you can get PIE to lie about what
browser it is, and that may work. However you should also understand that
PIE lacks a great many features that recent desktop browsers have. Sites
depending on Java or ActiveX applets, or on multiple browser windows, will
not work. Sites making heavy use of scripting and other advanced browser
features will probably have problems.

> (And either way, I would like to know where to download it for future
> reference)?

You can't. You can get much more advanced browsers than PIE however, so if
you can't get the sites you want to work with PIE, try downloading the trial
version of NetFront. You can get it from www.pocketgear.com.

Tony
!